.banner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 300px; /* adjust the height as needed */
}

.banner h1 {
  text-align: center;
}

.banner p {
  text-align: center;
}

.banner a {
  display: block;
  margin: 20px auto;
  text-align: center;
}
